/** KVの文字の部分 */

	
@media (min-width: 768px) {
    .md_text_42 {
        font-size: 42rem; 
    }
    .md_text_32 {
        font-size: 32rem;
    }
	.text-51{
		font-size:80rem;
  }
}
@media (max-width: 767px){
	.sp_nowrap{
		white-space:nowrap;
}
		  .text_24 {
        font-size: 24rem;
    }
	  .text_22 {
        font-size: 22rem;
    }
 .text_30 {
        font-size: 30rem;
    }
}
@media (max-width: 1600px) {
.kv-slide{
	.en{
		font-size:14px;
	}
	.swiper-mv_txt{
		p{
          font-size:14px;
		}
	}
  }
}

@media (max-width: 767px) {
	#first-view .swiper-mv_pic{
		.flex.items-end{
			column-gap: 10rem;
		}
	}
}

#first-view .swiper-button-next, #first-view .swiper-button-prev {
	@media (max-width: 767px) {
		height: 24rem;
        width: 24rem;
	}
}
.kv-wrapper{
	@media (max-width: 767px) {
		padding: 0 40rem;
	}
}
.kv-wrapper .kv-txt{
	@media (max-width: 1271px) {
		left:46rem;
	}
	@media (max-width: 767px) {
		left:unset;
	}
}
.w-208{
	@media (max-width: 767px) {
		width: 190rem;
	}
}

/** まちに魅力を吹き込む　地域創生の部分 */
@media (min-width: 1272px) {
    .pc_text_42 {
        font-size: 42rem;
    }
}
/** 私たち日比谷花壇グループの想い の部分 */
.inline-block{
display:inline-block;
}
